/**
 * @class kCinemaPlayer
 * @brief Handling of in game cinematics
 */
class kCinemaPlayer
{
public:

	void StartCinema(const kStr&in cinemaScriptPath);
	void StopCinema();
	const bool PathTrackPlaying();
	const bool Playing();
	const bool Enabled();
};
